跳转到内容

模板:Tabs/收纳表/styles.css:修订间差异

来自SS唯基
攸萨留言 | 贡献
建立内容为“[[Category:CSS页面]]:​ 沒有前綴的給叫 stgt 的 class:​ .stgt { width: auto; } .sitm { width: 35%; display:inline-block; white-space: nor…”的新页面
 
Tokur233留言 | 贡献
已还原Tokur233讨论)的编辑至最后由攸萨修订的版本
标签回退
 
(未显示同一用户的15个中间版本)
(没有差异)

2026年2月21日 (六) 14:31的最新版本

/* [[Category:CSS页面]] */
/* 沒有前綴的給叫 stgt 的 class */
.stgt {
  width: auto;
}

.sitm {
  width: 35%;
  display:inline-block;
  white-space: normal;
}

.stab {
  white-space: nowrap;
  overflow:auto;
  display:block;
}